/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.VEmpleadosFijos;
import com.contabilidad.EntConta.VEmpleadoseventuales;
import java.util.List;
import javax.ejb.Local;

/**
 *
 * @author obper
 */
@Local
public interface VEmpleadoseventualesFacadeLocal {

    void create(VEmpleadoseventuales vEmpleadoseventuales);

    void edit(VEmpleadoseventuales vEmpleadoseventuales);

    void remove(VEmpleadoseventuales vEmpleadoseventuales);

    VEmpleadoseventuales find(Object id);

    List<VEmpleadoseventuales> findAll();

    List<VEmpleadoseventuales> findRange(int[] range);



    int count();
    
}
